RubyGems Navigation menu

pst 0.0.2

Syntactic sugar over java-libpst.

Gemfile
          gem 'pst', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install pst
  
  
  
  
  
  
  

Total downloads 2,124

For this version 1,100

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 10, 2011 (88.5 KB)
  2. 0.0.1 - August 27, 2011 (88 KB)

Runtime Dependencies: